## kgpg 24.08.1

=== debian/changelog ===
kgpg (4:24.08.1-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental, remaining changes:
    - Kubuntuify.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 31 Oct 2024 17:37:33 -0500

kgpg (4:24.08.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (24.08.1).
  * Remove redundant patches.
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 18 Sep 2024 22:56:26 +0200
