=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
                gettext,
                gnupg2,
                gpg-agent,
+               libakonadicontact-dev (>= 4:24.08.0~),
                libgpgme-dev,
-               libakonadicontact-dev (>= 4:24.08.0~),
                libkf6archive-dev (>= 5.240.0~),
                libkf6codecs-dev (>= 5.240.0~),
                libkf6contacts-dev (>= 5.240.0~),
-               libkf6statusnotifieritem-dev (>= 5.240.0~),
                libkf6coreaddons-dev (>= 5.240.0~),
                libkf6crash-dev (>= 5.240.0~),
                libkf6dbusaddons-dev (>= 5.240.0~),
@@ -27,6 +26,7 @@
                libkf6kio-dev (>= 5.240.0~),
                libkf6notifications-dev (>= 5.240.0~),
                libkf6service-dev (>= 5.240.0~),
+               libkf6statusnotifieritem-dev (>= 5.240.0~),
                libkf6textwidgets-dev (>= 5.240.0~),
                libkf6widgetsaddons-dev (>= 5.240.0~),
                libkf6windowsystem-dev (>= 5.240.0~),
