## kgpg 24.12.0

=== debian/changelog ===
kgpg (4:24.12.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable (Closes: #1088979).

 -- Patrick Franz <deltaone@debian.org>  Wed, 18 Dec 2024 23:16:13 +0100

kgpg (4:24.12.0-1) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * New upstream release (24.12.0).
  * Ensure to build against KDE PIM 24.12.

 -- Patrick Franz <deltaone@debian.org>  Sun, 15 Dec 2024 11:34:18 +0100
