=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kgpg
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sandro Knauß <hefee@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -11,12 +12,11 @@
                gettext,
                gnupg2,
                gpg-agent,
+               libakonadicontact-dev (>= 4:24.12.3~),
                libgpgme-dev,
-               libakonadicontact-dev (>= 4:24.12.0~),
                libkf6archive-dev (>= 5.240.0~),
                libkf6codecs-dev (>= 5.240.0~),
                libkf6contacts-dev (>= 5.240.0~),
-               libkf6statusnotifieritem-dev (>= 5.240.0~),
                libkf6coreaddons-dev (>= 5.240.0~),
                libkf6crash-dev (>= 5.240.0~),
                libkf6dbusaddons-dev (>= 5.240.0~),
@@ -26,6 +26,7 @@
                libkf6kio-dev (>= 5.240.0~),
                libkf6notifications-dev (>= 5.240.0~),
                libkf6service-dev (>= 5.240.0~),
+               libkf6statusnotifieritem-dev (>= 5.240.0~),
                libkf6textwidgets-dev (>= 5.240.0~),
                libkf6widgetsaddons-dev (>= 5.240.0~),
                libkf6windowsystem-dev (>= 5.240.0~),
@@ -36,8 +37,8 @@
                xvfb <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/kgpg
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgpg
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgpg.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgpg
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgpg
 Rules-Requires-Root: no
 
 Package: kgpg
