## kgpg 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgpg VERSION ${RELEASE_SERVICE_VERSION})
@@ -26,8 +26,6 @@
 include(ECMQtDeclareLoggingCategory)
 include(ECMDeprecationSettings)
 
-set(KF_MAJOR_VERSION "6")
-
 find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
   Core
   DBus
@@ -40,7 +38,6 @@
 # Load the frameworks we need
 find_package(KF6 ${KF_MIN_VERSION} REQUIRED
   Archive
-  DocTools
   Codecs
   CoreAddons
   Crash
@@ -60,6 +57,12 @@
 
 find_package(KPim6AkonadiContactWidgets 5.24.40 REQUIRED)
 
+find_package(KF6DocTools ${KF_MIN_VERSION})
+set_package_properties(KF6DocTools PROPERTIES
+  DESCRIPTION "Tools to generate documentation"
+  TYPE OPTIONAL
+)
+
 # only headers are used
 find_package(Gpgme REQUIRED)
 
@@ -68,7 +71,6 @@
     )
 
 add_subdirectory( icons )
-add_subdirectory( doc )
 include_directories(  ${KDEPIMLIBS_INCLUDE_DIR} ${GPGME_INCLUDES} )
 
 option(KGPG_DEBUG_TRANSACTIONS "show commands and results of gpg calls in debug log" Off)
@@ -304,7 +306,12 @@
 )
 
 ecm_qt_install_logging_categories(EXPORT KGPG FILE kgpg.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
+
+if (KF6DocTools_FOUND)
+    add_subdirectory(doc)
+    kdoctools_install(po)
+endif()
+
 ki18n_install(po)
-kdoctools_install(po)
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
