=== debian/changelog ===
kgpg (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.
  * Remove executable bit from desktop files.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:43:26 +0200
