=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: kgpg
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sandro Knauß <hefee@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.240.0~),
                gettext,
                gnupg2,
                gpg-agent,
-               libakonadicontact-dev (>= 4:24.12.0~),
+               libakonadicontact-dev (>= 4:25.07.80~),
                libgpgme-dev,
                libkf6archive-dev (>= 5.240.0~),
                libkf6codecs-dev (>= 5.240.0~),
@@ -34,10 +35,10 @@
                qt6-base-dev (>= 6.4.0+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.2
-Homepage: https://apps.kde.org/kgpg/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgpg
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgpg.git
+Standards-Version: 4.6.2
+Homepage: https://apps.kde.org/en/kgpg
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgpg
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgpg
 Rules-Requires-Root: no
 
 Package: kgpg
