## kgpg 25.08.2+p24.04+vstable+git20251017.0812

=== debian/changelog ===
kgpg (4:25.08.2+p24.04+vstable+git20251017.0812-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:13:06 +0000

kgpg (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:59:33 +0000
