## kgpg 25.08.2+p24.04+vstable+git20251019.0743

=== debian/changelog ===
kgpg (4:25.08.2+p24.04+vstable+git20251019.0743-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 07:44:01 +0000
