## kgpg 25.08.2+p24.04+vunstable+git20251015.1904

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgpg VERSION ${RELEASE_SERVICE_VERSION})
@@ -273,10 +273,6 @@
     Qt6::PrintSupport
 )
 
-if (QT_MAJOR_VERSION STREQUAL "6")
-    target_link_libraries(kgpg_lib
-    )
-endif()
 if(BUILD_TESTING)
   add_subdirectory(tests)
 endif()
