=== debian/control ===
Source: kgpg
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gnupg2,
               gpg-agent,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcodecs-dev,
               kf6-kcolorscheme-dev,
               kf6-kcontacts-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kjobwidgets-dev,
               kf6-knotifications-dev,
               kf6-kservice-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-ktextwidgets-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               kpim6-akonadi-contacts-dev,
               kpim6-akonadi-dev,
               libgpgme-dev,
               libqgpgmeqt6-dev,
               pkg-kde-tools-neon,
               qt6-5compat-dev,
               qt6-base-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kgpg.git
Vcs-Browser: https://invent.kde.org/neon/kde/kgpg
Maintainer: Neon CI <neon@kde.org>

Package: kgpg
Section: utils
Architecture: any
Depends: gnupg, ${misc:Depends}, ${shlibs:Depends}
Description: graphical front end for GNU Privacy Guard
 Kgpg manages cryptographic keys for the GNU Privacy Guard, and can encrypt,
 decrypt, sign, and verify files.  It features a simple editor for applying
 cryptography to short pieces of text, and can also quickly apply cryptography
 to the contents of the clipboard.
 .
 This package is part of the KDE Utilities module.
