## kgpg 25.08.3+p24.04+vunstable+git20251123.1142

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "26")
+set (RELEASE_SERVICE_VERSION_MINOR "03")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kgpg VERSION ${RELEASE_SERVICE_VERSION})
@@ -273,10 +273,6 @@
     Qt6::PrintSupport
 )
 
-if (QT_MAJOR_VERSION STREQUAL "6")
-    target_link_libraries(kgpg_lib
-    )
-endif()
 if(BUILD_TESTING)
   add_subdirectory(tests)
 endif()
