=== tests/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-find_package(Qt${QT_MAJOR_VERSION}Test REQUIRED)
+find_package(Qt6Test REQUIRED)
 
 add_library(kgpg_tests_common STATIC
 	common.h common.cpp)
