=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                gettext,
                gnupg2,
                gpg-agent,
-               libakonadicontact-dev (>= 4:25.11.80~),
+               libakonadicontact-dev (>= 4:25.11.90~),
                libgpgme-dev,
                libkf6archive-dev (>= 5.240.0~),
                libkf6codecs-dev (>= 5.240.0~),
