## kgpg 25.12.0+p24.04+vstable+git20251208.2247

=== debian/changelog ===
kgpg (4:25.12.0+p24.04+vstable+git20251208.2247-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 22:47:33 +0000

kgpg (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:36:18 +1000
